import React from 'react';
export default function Metro(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-640h111.62L480-250.69 688.15-800H800v640h-64.62v-577.46L512.69-160.23h-66.15L224.62-732.69V-160z" })));
}
